aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'media-gfx')
-rw-r--r--media-gfx/librecad/librecad-2.0.7.ebuild4
1 files changed, 1 insertions, 3 deletions
diff --git a/media-gfx/librecad/librecad-2.0.7.ebuild b/media-gfx/librecad/librecad-2.0.7.ebuild
index 03a8276a7..268f78388 100644
--- a/media-gfx/librecad/librecad-2.0.7.ebuild
+++ b/media-gfx/librecad/librecad-2.0.7.ebuild
@@ -27,9 +27,7 @@ RDEPEND="${DEPEND}"
src_prepare() {
# currently RS_VECTOR3D causes an internal compiler error on GCC-4.8
- if ! use 3d; then
- sed -i -e '/RS_VECTOR2D/ s/^#//' librecad/src/src.pro || die
- fi
+ use 3d || sed -i -e '/RS_VECTOR2D/ s/^#//' librecad/src/src.pro || die
}
src_install() {